-- 基础信息
base_info = {
	group_id = 201057006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 6004, npc_id = 2174, pos = { x = -6.176, y = -7.131, z = -22.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, room = 1 }
}

-- 装置
gadgets = {
	{ config_id = 6001, gadget_id = 70710652, pos = { x = -6.156, y = -7.882, z = -22.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, persistent = true, room = 1 },
	{ config_id = 6002, gadget_id = 70710633, pos = { x = -6.240, y = -7.917, z = -22.302 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, room = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 6003, gadget_id = 70710633, pos = { x = -7.891, y = -7.903, z = -16.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, room = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 6001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 6002 },
		regions = { },
		triggers = { },
		npcs = { 6004 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
